html, body {
  margin: 0;
  padding: 0;
  background: #000;
  height: 100%;
  width: 100%;
}
#confetti{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.bronze-girl{
	margin-top:100px;
	margin-left:0px;
	width:150px;
	height:150px;
}

.cup{
	margin-top:50px;
	margin-left:0px;
	width:350px;
	height:250px;
}
.happy-girl-right{
	margin-top:230px;
	margin-left:1000px;
	width:180px;
	height:180px;
}
.happy-girl-left{
	margin-top:0px;
	margin-left:250px;
	width:180px;
	height:180px;
}
.fire-right{
	margin-top:0px;
	margin-left:1000px;
	width:180px;
	height:180px;
}
.fire-left{
	margin-top:-210px;
	margin-left:250px;
	width:180px;
	height:180px;
}
.fright{
	margin-top:100px;
	margin-left:1000px;
	width:180px;
	height:180px;
}
.fleft{
	margin-top:0px;
	margin-left:250px;
	width:180px;
	height:180px;
}
.sizeh1{
	margin-top:150px;
}
.sizeh1g{
	margin-top:50px;
}
a.iprodev {
  line-height: normal;
  font-family: Varela Round, sans-serif;
  font-weight: 600;
  text-decoration: none;
  font-size: 13px;
  color: #A7AAAE;
  position: absolute;
  left: 20px;
  bottom: 20px;
  border: 1px solid #A7AAAE;
  padding: 12px 20px 10px;
  border-radius: 50px;
  transition: all .1s ease-in-out;
  text-transform: uppercase;
}
a.iprodev:hover {
  background: #A7AAAE;
  color: white;
}





/* Checkmark */
.checkmark-circle {
  width: 100px;
  height: 100px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
}
.checkmark-circle .background {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #00C09D;
  position: absolute;
}
.checkmark-circle .checkmark {
  border-radius: 5px;
}
.checkmark-circle .checkmark.draw:after {
  -webkit-animation-delay: 100ms;
  -moz-animation-delay: 100ms;
  animation-delay: 100ms;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-name: checkmark;
  -moz-animation-name: checkmark;
  animation-name: checkmark;
  -webkit-transform: scaleX(-1) rotate(135deg);
  -moz-transform: scaleX(-1) rotate(135deg);
  -ms-transform: scaleX(-1) rotate(135deg);
  -o-transform: scaleX(-1) rotate(135deg);
  transform: scaleX(-1) rotate(135deg);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.checkmark-circle .checkmark:after {
  opacity: 1;
  height: 55px;
  width: 37.5px;
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
  border-right: 15px solid white;
  border-top: 15px solid white;
  border-radius: 2.5px !important;
  content: '';
  left: 25px;
  top: 55px;
  position: absolute;
}

@-webkit-keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 75px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 75px;
    width: 37.5px;
    opacity: 1;
  }
}
@-moz-keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 55px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 55px;
    width: 37.5px;
    opacity: 1;
  }
}
@keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 55px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 55px;
    width: 37.5px;
    opacity: 1;
  }
}



.submit-btn {
    height: 45px;
    width: 200px;
    font-size: 15px;
    background-color: #00c09d;
    border: 1px solid #00ab8c;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(87,71,81,.2);
    cursor: pointer;
    transition: all 2s ease-out;
    transition: all .2s ease-out;
}

.submit-btnp {
    height: 45px;
    width: 200px;
    font-size: 15px;
    background-color: gold;
    border: 1px solid #00ab8c;
    color: black;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(87,71,81,.2);
    cursor: pointer;
    transition: all 2s ease-out;
    transition: all .2s ease-out;
}

.submit-btnp:hover {
    background-color: rgb(255, 165, 0);
    transition: all .2s ease-out;
}